=== debian/control ===
Source: cumulus-libs
Section: net
Priority: optional
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Build-Depends: debhelper (>=9), dh-python, python, dh-systemd (>=1.3), git
Standards-Version: 3.9.8
Homepage: http://repo.cumulusnetworks.com/dists/
XS-Build-Source: True
XS-Cumulus-Valid-Arch: amd64
XBCS-Vcs-Hash: 4f2b9dd26bf31526ac29283eb170a21e3a2c6e1a

Package: cumulus-libs
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, cumulus-basefiles, ipmitool
Description: Cumulus Linux libs
XBCS-Vcs-Hash: 4f2b9dd26bf31526ac29283eb170a21e3a2c6e1a
